NEXT_PUBLIC_API_URL=http://localhost:3000
NEXT_PUBLIC_APP_NAME="Sistema Swing"
NEXT_PUBLIC_ALLOW_REGISTER_SCHEDULE_IN_PAST=false
NEXT_PUBLIC_APP_INCIDENT_ID="1"
NEXT_PUBLIC_ADMINISTRATOR_NAME="ROCHI SAN SAN"
